body {
	font-size:12px;
	margin:0;
	padding:0;
	color:#000;
	font-family:Arial, Helvetica, sans-serif; 
	background-color:#F0F0F0;
	}
	
#top-mess {
	font-size:14px;
	padding:10px 20px;
	text-align:center;
	}
	#top-mess big {
		display: block;
		text-transform: uppercase;
		padding-top: 25px;
		font-size: 18px;
		}
	
.clear {
	clear:both;
	}
h1, h2, h3, h4 {
	font-family: Georgia;
	}
.gglnews-text h4{
	margin-bottom: 5px;
}
a {
	color: #aa0114;
	}
	a:hover {
		text-decoration:none;
		}
img {
	border:0;
	max-width:100%;
	}
h1 {
	margin: 5px 0 13px;
	font-size: 26px;
	}
#wrapper {
	margin: 0 auto;
	padding: 0;
	color: #000;
	width: 1015px;
	background: #FFF;
}


#leftHalf {
    background:url(../images/bgog2_left.png) no-repeat fixed left top #215886;
    width: 50%;
    position: absolute;
    left: 0px;
    height: 100%;
    z-index: -1;
    display:table-cell;
    }

#rightHalf {
    background:url(../images/bgog2_right.png) no-repeat fixed right top #215886;
    width: 50%;
    position: absolute;
    right: 0px;
    height:100%;
    z-index: -2;
    display:table-cell;
    }

	
#container {
	width:995px;
	margin:0 auto;
	background:#FFF;
	height:100%;
	display:table;
	}
	#header {
		height: 90px;
		position: relative;
		background: #62a9c7;
		border-bottom: 1px solid #FFF;;
		}
		#logo {
			position: absolute;
			top: 25px;
			left: 20px;
			}
		#calendar, #weather, #kurs {
			position:absolute;
			top:20px;
			left:210px;
			color:#FFF;
			}
			#calendar>p, #weather>p, #kurs>p {
				margin:0;
				padding:0;
				font-size:12px;
				font-style:italic;
				}
				#kurs>p>a, #weather>p>a, #calendar>p a {
					color: #ffffff;
				}
				#calendar>p:first-child, #weather>p:first-child, #kurs>p:first-child {
					font-family: Tahoma;
					text-transform:uppercase;
					margin-bottom:5px;
					font-size:14px;
					font-style:normal;
					}
		#weather {
			left:415px;
			}
			#weather>p>img {
				position:relative;
				top:-3px;
				margin-right:3px;
				}
		#kurs {
			left:590px;
			}
			
		#search-mod {
			position: absolute;
			top: 20px;
			right: 20px;
			width: 220px;;
			}
		#do-search {
			display:block;
			height:17px;
			width:17px;
			background:url(../images/do_search.png) no-repeat center center;
			float:right;
			margin:5px 0 0 0;
			}
		#search-mod>div.input {
			margin-right:25px;
			}
			div.input {
				background:url(../images/input_left.png) no-repeat left center;
				}
				div.input>div {
					background:url(../images/input_right.png) no-repeat right center;
					}
					div.input>div>div {
						background:url(../images/input_bg.png) repeat-x center center #FFF;
						margin:0 7px;
						height:22px;
						}
						div.input>div>div>input {
							display:block;
							border:0;
							background:transparent;
							color:#777;
							width:100%;
							font-size:12px;
							line-height:12px;
							padding:6px 0 0 0;
							}
		#socs {
			position:absolute;
			top:21px;
			right:20px;
			width:220px;
			}
			#socs>a {
				display:block;
				float:left;
				background:url(http://yandex.st/share/static/b-share-icon.png) no-repeat;
				width:16px;
				height:16px;
				margin:0 0 0 7px;
				}
				#socs>a#soc-vk {
					background-position:0 0px;
					}
				#socs>a#soc-fb {
					background-position:0 -68px;
					}
				#socs>a#soc-tw {
					background-position:0 -51px;
					}
				#socs>a#soc-lj {
					background-position:0 -34px;
					}
				#socs>a#soc-gp {
					background-position:0 -426px;
					}
			
	#navigation {
		background: #444444;
		padding: 0;
		}
		#navigation>div {
			display: table;
			width: 955px;
			margin: 0 auto;
			font-family: Tahoma;
			font-size: 14px;
			border-right: 1px solid #FFF;
			}
			#navigation>div>ul {
				margin:0;
				padding:0;
				display:table-row;
				}
				#navigation>div>ul>li {
					margin:0;
					padding:0;
					display:table-cell;
					}
					#navigation>div>ul>li>a {
						display: block;
						text-align: center;
						color: #FFF;
						padding: 7px 0;
						border-left: 1px solid #FFF;
						}
					#navigation>div>ul>li.active>a {
						background:url(../images/navigation_active_bg.gif) center center #aa0114;
						text-decoration:none;
						}
	#content {
		padding:20px 0;
		}
		#content .banner {
               margin:15px 0;
               }
		#main-column {
			float:left;
			width:600px;
			margin:0 20px 0 20px;
			}
		#right-column {
			float:left;
			width:335px;
			margin:0 20px 0 0;
			}
			
	#apteka {
	text-align: center ;
	}
#right-column div.mod {
	margin-bottom: 40px;
	position: relative;
	}
	#right-column div.mod>div.mod-title {
		background: #f1f1f1;
		}
		#right-column div.mod>div.mod-title>p {
			color: #444444;
			font-family: Tahoma;
			text-transform: uppercase;
			font-size: 18px;
			margin: 0;
			padding: 10px 15px;
			}
				#right-column div.mod>div.mod-title p a{
					color: #444444;
				}
	#right-column div.mod>div.mod-body {
		padding:2px 15px 10px;
		}
		
		#right-column div.mod>div.mod-body div{
			border-bottom: 1px solid #cacaca;
			padding: 10px 0px;
		}
			#right-column div.mod>div.mod-body div:last-child{
				border-bottom: 0px;
				padding-bottom: 0px;
			}
			
	#right-column div.mod>div.mod-body-int {
		margin-top: -2px;
		padding:2px 10px 10px;
		}
		
		#right-column div.mod>div.mod-body-int div{
			border-bottom: 1px solid #cacaca;
			padding: 10px 0px;
		}
			#right-column div.mod>div.mod-body-int div:last-child{
				border-bottom: 1px solid #cacaca;
			}
		
#main-column .sub-title {
	border-bottom:2px solid #62aac8;
	margin:15px 0 10px;
	padding:0;
	}
	#main-column h1.sub-title {
		margin:0px 0 10px;
	}
	#main-column .sub-title>span {
		display: block;
		margin:0 0 -8px;
		padding:10px 0 12px;
		color:#62aac8;
		font-family: Tahoma;
		font-size:22px;
		text-transform:uppercase;
		font-weight: normal;
		}
		
		#main-column h1.sub-title>span{
			padding:7px 0 12px;
		}
		
		.sub-title span a{
			color: #62aac8;
			text-decoration: none;
		}
		
.comms {
	background: url(../images/comms.gif) no-repeat left 0px;
	padding: 0 0 0 16px;
	margin: 0 0 0 5px;
	font-weight: normal;
	font-size: 9px;
	color: #959595;
	}
.hits {
	/*background: url(../images/comms.gif) no-repeat left 0px;*/
	/*padding: 0 0 0 16px;*/
	margin: 0 0 0 5px;
	font-weight: normal;
	font-size: 9px;
	color: #959595;
	}

.news-title-blog {
	
	font-size:18px;
	}
	.news-title-blog a {
		color:#000;
		}
	.news-title-blog>tbody>tr>td>time {
		color: #c33;
		margin-right:5px;
		font-size:0.75em;
		font-weight: normal;
		}
	#right-column>div.mod .news-title-blog {
		font-size:14px;
		margin:0px;
		font-weight: bold;
		}




#mod-trust>.mod {
	border: 1px solid #00a8d8;
	padding: 2px;
}		
.news-title, .person-title {
	font-family: Georgia;
	font-size:18px;
	}
	.news-title a, .person-title a {
		color:#000;
		}
	.news-title>time {
		color: #ea0077;
		margin-right:5px;
		font-size:0.75em;
		font-weight: normal;
		}
	#right-column div.mod .news-title {
		font-size:14px;
		margin:0px;
		font-weight: bold;
		}
		#right-column>div.mod > .mod-button {
			margin-left: 15px;
		}
		#right-column>div.mod > .mod-button a, .mod-button input{
			text-align: center;
			background: #f0fdfc;
			color: #00a8d8;
			text-decoration: none;
			display: inline-block;
			padding: 5px 10px;
			position: relative;
		}
			#right-column>div.mod > .mod-button a:after {
				content: ' ';
				display: block;
				width: 24px;
				height: 24px;
				position: absolute;
				right: -24px;
				top: 0;
				border: 12px solid transparent;
				border-left-color: #f0fdfc;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}

			#right-column div.mod .news-title a{
				text-decoration: none;
				color: #151515;
			}
			#right-column div.mod .news-title a:hover {
				color: #aa0114;
				}
			#right-column div.mod .news-text {
				padding: 0;
				margin: 5px 0;
			}
			#right-column div.mod .news-host {
				color: #ea0077;
				font-size: 0.75em;
				font-weight: normal;
				font-family: Georgia;
				padding: 0;
				margin: 0;
			}
	#right-column>div.mod .news-intro {
		font-size:12px;
		margin:5px 0 0px;
		}
		#right-column>div.mod .news-intro a {
			text-decoration:none;
			color:#444;
			}
		#right-column>div.mod .more-dotted{
			font-weight: bold;
			color: #000;
		}
			
.news-item {
	margin:20px 0;
	}
	.news-item>.news-img {
		float:left;
		width:150px;
		margin:3px 20px 0 0;
		}
	.news-item>.news-desc {
		float:left;
		width:430px;
		}
		.news-item>.news-desc>.news-ti {
			min-height:87px;
			}
		.news-item>.news-desc .news-title, .person-title {
			margin:0;
			font-weight:bold;
			line-height: 22px;
			}
		.news-item>.news-desc .news-intro {
			margin:-5px 0;
			line-height:16px;
			}
		.news-item>.news-desc .news-line {
			position:relative;
			height:12px;
			font-size:0.75em;
			}
			.news-item>.news-desc .news-line>time {
				position:absolute;
				top:0;
				left:0;
				color: #959595;
				}
				
				.news-item>.news-desc .news-line>.hits{
					position:absolute;
					top:0;
					right:0;
					color: #959595;
				}
			.news-item>.news-desc .news-line>.comms-link {
				position:absolute;
				top:0;
				right:145px;
				}
			.news-item>.news-desc .news-line>.comms {
				position:absolute;
				top:0;
				right: 110px;
				}
			.news-item>.news-desc .news-line>.ico{
				position: absolute;
				top: 0px;
				left: 165px;
			}
.pre-photo{
	width: 600px;
	margin-top: 20px;
}

.intro{
	font-style: italic;
	font-size: 14px;
	border-bottom: 1px dashed #cacaca;
	line-height: 18px;
}

.full, .gglnews-text{
	line-height: 18px;
}

.full blockquote{
	margin: 0px;
	padding: 0px 0px 10px;
	font-style: italic;
	font-size: 14px;
	border-bottom: 1px dashed #cacaca;
	line-height: 18px;
}

	.full blockquote p{
		margin: 0px;
		padding: 0px;
	}

.author{
	display: block;
	text-align: right;
	font-style: italic;
	margin-bottom: 10px;
}

#share{
	position:relative;
	border-bottom: 1px dashed #cacaca;
	border-top: 1px dashed #cacaca;
	height:30px;
	margin: 0;
}
	#share #created{
		position:absolute;
		top:9px;
		left:290px;
		color: #959595;
		font-size: 0.75em;
	}
	
	#share #hits{
		position:absolute;
		top:9px;
		left:180px;
		color: #959595;
		font-size: 0.75em;
	}
	#share #to-share{
		position:absolute;
		top:9px;
		left:400px;
		color: #959595;
		font-size: 0.75em;
	}
	#share #vk_like{
		position: absolute;
		top: 4px;
		left: 0px;
	}
	#share .yashare-auto-init{
		position:absolute;
		top:1px;
		right:0;
	}
			
#tv-block {
	}
	#tv-block>div#src {
		height:239px;
		}
		#tv-block>div#src>div {
			display:none;
			height:239px;
			position:relative;
			}
			#tv-block>div#src>div.active {
				display:block;
				}
			#tv-block>div#src>div>h4 {
				position:absolute;
				top:10px;
				left:20px;
				
				letter-spacing:-2px;
				font-size:42px;
				text-transform:uppercase;
				margin:0;
				padding:0;
				max-width:85%;
				text-shadow:#000 0 0 10px;
				line-height:42px;
				}
				#tv-block>div#src>div>h4>a {
					color:#FFF;
					text-decoration:none;
					}
			#tv-block>div#src>div>p {
				position: absolute;
				bottom: 5px;
				left: 0;
				right: 0;
				color: #FFF;
				margin: 0;
				padding: 10px 20px 15px;
				font-family: Georgia;
				font-size: 20px;
				line-height: 26px;
				background: rgba(0,0,0,0.4);
				}
			#tv-block>div#buts {
				display:table;
				width:100%;
				}
				#tv-block>div#buts>ul {
					list-style:none;
					margin:0;
					padding:0;
					display:table-row;
					font-family: Tahoma;
					font-size:14px;
					}
					#tv-block>div#buts>ul>li {
						display:table-cell;
						margin:0;
						padding:10px 20px;
						background:#dfdfdf;
						}
						#tv-block>div#buts>ul>li a {
							color:#8b8b8b;
							text-decoration:none;
							}
						#tv-block>div#buts>ul>li.active {
							background:#434343;
							}
							#tv-block>div#buts>ul>li.active a {
								color: #FFF;
							}
							
#minimap{
	padding: 30px 20px 30px;
	margin: 20px 0px 0;
	font-size: 11px;
	background: #ebebeb;
	}
	#minimap .map-block {
		float:left;
		width:20%;
		}
		#minimap .twice-block {
			width:40%;
			}
			#minimap .twice-block ul.ul-twice li {
				float:left;
				width:50%;
				}
		#minimap .map-block ul {
			list-style:none;
			margin:0;
			padding:0;
			line-height:18px;
			}
			#minimap .map-block ul a {
				color:#444;
				}
			#minimap .map-block ul>li.block-title {
				margin-bottom:10px;
				color: #444;
				font-family: Tahoma;
				font-size:14px;
				text-transform:uppercase;
				}
				#minimap .map-block ul>li.block-title a {
					color: #444;
					}
					
#footer{
	padding: 10px 20px 30px;
	background: #62aac8;
	font-size: 12px;
	color: #FFF;
	position: relative;
	}
	#footer a {
		color:#FFF;
		}
					
/* Хлебные крошки */
#welcome-path {
	margin:0px;
	font-size:11px;
	color: #959595;
	}
	#welcome-path a {
		color: #959595;
		}
	#welcome-path span:last-child a {
		text-decoration:none;
		}
/* Хлебные крошки */

/* видеогалерея */
.video_galery {
	padding-bottom: 20px;
}
.video_galery .video-item{
	margin-top: 20px;
}
.video-mod .news-title{
	padding: 0px 0px 10px;
}
/* Фотогалерея */

.photo_galery {
	margin: 20px 0px 0px;
	width: 620px;
}

	.photo_galery .photo-item{
		margin-right: 20px;
		float: left;
		margin-bottom: 20px;
	}
		.photo_galery .photo-item img{
			width: 290px;
		}

/* Фотогалерея */

/* paginator */
.paginator-line {
	font-size: 16px;
	border-top: 2px solid #244599;
	margin: 0px;
	padding: 15px 0 0px;
	color: #244599;
	
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	}
	.paginator-line>nobr {
		margin-right:5px;
		background: url(../images/mod_title_bg.gif) no-repeat 10px 0px;
		padding-top: 17px;
		}
	.paginator-line>span, .paginator-line>a {
		display:inline-block;
		margin:0 10px;
		text-decoration: none;
		color:#244599;
		}
	.paginator-line>span {
		color:#959595;
		}
/* paginator */

/* Комментарии */
#auto_comments{
	line-height: 18px;
}


	#auto_comments .comment-cell{
		border-bottom: 1px dashed #cacaca;
		padding: 0px;
		margin-top: 15px;
	}
	#auto_comments .text-comm{
		float: left;
	}
		#auto_comments .comment-cell .admin_panel{
			margin-top: -7px;
			text-align: right;
			position: relative;
		}
			#auto_comments .comment-cell .admin_panel a{
				color: #244599;
				font-size: 0.75em;
			}
		#auto_comments .comment-cell .comment-title{
			position: relative;
		}
			#auto_comments .comment-cell .comment-title .name{
				font-size: 14px;
				font-style: italic;
				color: #244599;
			}
					#auto_comments .comment-cell .comment-title .comm-created{
						position: absolute;
						bottom: 0px;
						right: 0px;
						color: #959595;
						font-size: 0.75em;
					}
	.to-parent{
		padding-bottom: 15px;
	}
	.level{float:left;height:1px}
	.sub-title{
		position: relative;
	}
	
	.add-comments .sub-title a, .sub-title .right-str{
		position: absolute;
		top: 15px;
		right: 0px;
		color: #aa0114;
	}
	.comm-nouser{
		margin-top: 15px;
	}
			.comm-nouser input, .comm-editer textarea{
				width: 197px;
				border: 1px solid #0180b5;
				padding: 5px 10px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				font-size: 12px;
				color: #000;
				font-family: Arial;
				resize: none;
			}
			
			.comm-editer>textarea{
				width: 578px;
			}
		.comm-editer{
			margin-top: 5px;
		}
		
		.submit-button{
			background: url(../images/header_bg.gif) center center #0180b5;
			padding: 5px 10px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			font-size: 12px;
			color: #fff;
			font-family: Arial;
			border: 1px solid #0180b5;
			font-style: italic;
			cursor: pointer;
			margin: 5px 0px 0px;
		}
			
/* Комментарии */

/* Читайте также */
.more-news {
	width: 620px;
	margin-top: 10px;
}
	.more-news .coll {
		float: left;
	}
	.more-news .news-item{
		width: 290px;
		margin: 0px 20px 0px 0px;
		padding: 10px 0px;
		border-bottom: 1px solid #cacaca;
	}

	.more-news .news-item p{
		margin: 0px;
		line-height: 18px;
		font-size: 16px;
		letter-spacing: -1px;
	}
	
	.more-news .news-item p a{
		text-decoration: none;
		color: #151515;
	}

	.more-news .news-item p a:hover{
		color: #aa0114;
	}

	.more-news .news-item p time{
		font-size: 12px;
	}
/* Читайте также */

/* опрос */
	#right-column div.mod .poll-title{
		font-weight: bold;
		color: #244599;
		padding: 4px 0px 2px;
		margin-bottom: 7px;
	}
	
	#right-column div.mod .right-str{
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
	#right-column div.mod .mod-button input{
		border: 0px;
		margin: 0px;
		width: 100%;
		text-align: center;
		cursor: pointer;
		color: #aa0114;
		text-decoration: underline;
		color: #244599;
	}
	
	#right-column div.mod .mod-button input:hover{
		text-decoration: none;
	}
	
/* опрос */

/* таблицы */
.main-table{
	margin: 20px 0px;
	border-left: 1px solid #cacaca;
	border-top: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
}
	.main-table td{
		padding: 5px 10px;
		border-bottom: 1px solid #cacaca;
	}
	
	.main-table .th_c,.main-table .td_c{
		text-align: center;
	}
	.main-table .th_c{
		color: #244599;
		border-left: 1px solid #cacaca;
	}
	
	.main-table .str td{
		background: #E7E7E7;
	}
	
	.main-table .duble td{
		background: #ffffff;
	}
	
	.main-table .top td{
		font-weight: bold;
		background: #244599;
		color: #ffffff;
	}
/* погода в омске */
.allmeteo{
	width: 100%;
}

.allmeteo td{
	padding: 5px 5px;
}
.allmeteo tr:nth-child(even) td{
	background: #E7E7E7;
}

.allmeteo .temp{
	font-size: 20px;
	width: 70px;
	text-align: center;
}

.allmeteo{
	margin: 0px;
}

.allmeteo .weatherdate{
	color: #244599;
	
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 0px 0px;
}

.allmeteo .cloud{
	width: 50px;
	text-align: center;
}

.allmeteo .precipitation{
	width: 70px;
}

.allmeteo .pressure{
	width: 170px;
}

/* Календарь архив новостей */

.calendar-filter{
	width: 100%;
	margin: 10px 0px 15px;
}
	.calendar-filter .cell{
		width: 38px;
	}
	.calendar-filter .cell a{
		display: block;
		background: #f0f0f0;
		color: #333333;
		width: 36px;
	}

	.calendar-filter .calendar-title{
		color: #244599;
		
		text-transform: uppercase;
		font-size: 18px;
		font-weight: bold;
	}
		.calendar-filter .calendar-title a{
			color: #244599;
		}
	
	.calendar-filter a{
		text-decoration: none;
	}

		.calendar-filter .week td{
			text-align: center;
		}
/* PDF список */
.pdf-list {
	width: 630px;
}

	.pdf-list  .pdf-item{
		width: 180px;
		margin: 15px 30px 15px 0px;
		float: left;
	}

		.pdf-list  .pdf-item time{
			color: #c33;
			margin-right: 5px;
			font-size: 0.75em;
			font-weight: normal;
		}

		.pdf-list  .pdf-item img{
			margin-top: 10px;
		}

		.pdf-list  .pdf-item .title-pdf{
			font-size: 14px;
			font-weight: bold;
			color: #000;
			text-decoration: none;
		}
		
		.pdf-list  .pdf-item .title-pdf:hover{
			color: #aa0114;
		}
		.mod-body .pdf-img{
			text-align: center;
			border: 0px;
		}
		.mod-body .pdf-mod{
			width: 346px;
		}
		.mod-body .pdf-item{
			float: left;
			width: 150px;
			margin-right: 13px;
		}
		#right-column div.mod>div.mod-body>.pdf-mod div {
			border: 0px;
			padding: 0px;
		}
.allpdf{
	float: right;
	margin: 0px 0px 10px;
}

/* Персоны компании */
#right-column div.mod>div.mod-body>.mod-person>.person-mod-item, #right-column div.mod>div.mod-body>.mod-person{
	border: 0px;
}

.mod-person{
	width: 340px;
}

.person-mod-item{
	width: 60px;
	text-align: center;
	float: left;
	font-size: 11px;
	color: #959595;
	margin: 0px 23px 0px 0px;
}
	.person-mod-item p{
		padding: 0px;
		margin: 5px 0px 0px;
	}
	.person-mod-item img {
		width: 60px;
	}

.mod-body>.clear{
	border: 0px;
}

.person-item {
	margin: 20px 0px;
}

	.person-item .person-img img{
		margin: 3px 20px 0px 0px;
	}
	
	.person-item p{
		margin: 0px;
	}
	
	.person-item .person-title{
		margin-bottom: 0px;
	}
	
	.person-item .person-intro{
		line-height: 14px;
	}
	.person-item .catalog-link{
			color: #959595;
			font-size: 11px;
	}
		.person-item .catalog-link a{
			color: #959595;
			text-decoration: none;
		}
		.person-item .issetimages{
			margin-left: 120px;
		}
#map {
	width: 600px;
	height: 250px
}

.cat-list{
	margin-top: 15px;
	text-align: justify;
}

.cat-list a{
	display: inline-block;
	padding: 1px 5px;
	margin:5px 10px 0px 0px;
	color: #666666;
	font-size: 11px;
	background: #f0f0f0;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.cat-list a:hover{
	background: #ccc;
}

/* счетчики */
.counters{
	position: absolute;
	right: 20px;
	top: 20px;
}

.ydbanner{
	margin-top: 20px;
}

		.gis-img {
			width: 60px;
			height: 60px;
			overflow: hidden;
			float: left;
			margin-right: 10px;
			margin-bottom: 5px;
			position: relative;
		}
		
		#right-column div.mod>div.mod-body div.gis-img{
			padding: 0px;	
		}
		
		.gis-img>img {
			position: absolute;
			top: -60px;
			left: 0px;
		}

table.setka {
	width: 100%;
	border-collapse: collapse;
}
table.setka th {
	padding:5px 10px;
	text-align: center;
	background:#EEE;
	color: #777;
}
table.setka td {
	text-align: left;
	padding: 5px;
}
	table.setka tr>td:first-child {
		padding-left: 0;
	}
	table.setka tr>td:last-child {
		padding-right: 0;
	}

input.input[type=text], input.input[type=password], textarea.input, input[type=datetime-local], input[type=date], select.input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	font-size: 14px;
	padding: 8px 10px;
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.07);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.07);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	color: #333;
	outline: 0;
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;
	resize: none;
}
	textarea.input {
		height: auto;
	}
select.select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	font-size: 14px;
	padding: 7px 10px;
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
	background-color: #fff;
	color: #333;
	outline: 0;
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;
	height: auto;
}
	input.input[type=text]:focus, input.input[type=password]:focus, textarea.input:focus, input[type=datetime-local]:focus, input[type=date]:focus, select.input:focus, select.select:focus {
		border-color: #5b9dd9;
		/* -webkit-box-shadow: 0 0 2px rgba(30,140,190,.8);
		box-shadow: 0 0 2px rgba(30,140,190,.8); */
	}

input[type=submit].button, a.button, span.button, div.file-button {
	background: #62a9c7;
    /* font-size: 18px; */
	font-family: inherit;
    font-weight: bold;
    padding: 12px 24px;
    border: none;
    outline: none;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

input[type=submit].button:hover, a.button:hover, span.button:hover, div.file-button:hover {
	-webkit-box-shadow: 0 4px 12px -3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 12px -3px rgba(0,0,0,0.2);
    -ms-box-shadow: 0 4px 12px -3px rgba(0,0,0,0.2);
    -o-box-shadow: 0 4px 12px -3px rgba(0,0,0,0.2);
    box-shadow: 0 4px 12px -3px rgba(0,0,0,0.2);
}

.sms-in {
	background-color: #F0F0F0;
	padding: 50px 0;
	text-align: center;
	margin-bottom: 30px;
}
	.sms-in a.button {
		color: #FFF;
		text-decoration: none;
	}